tbr help

Discussion in 'Wii - Hacking' started by robiul, Dec 23, 2009.

  1. robiul
    OP

    robiul GBAtemp Advanced Fan

    Member
    538
    0
    Oct 1, 2008
    United States
    United Kingdom
    Well I'm doin the trucha bug steps, to restore it. So I downgrade IOS15 it's fine, however when I am trying the next step, install IOS36 either from sd card/nus I get the following message:

    "ES_AddTitleStart returned: 1035
    Has your installed IOS36 a higher revision than 3351?
    IOS36 Installation failed.
    Press any button to exit."

    Can anybody help disassemble this mystery?
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    Maybe you should try this app to see what version of IOS36 you have
     
  3. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    the only reason for that is cIOSCORP,
    which means you can just use mostly any IOS to install cIOS.
    then run the cIOSCORP uninstaller.
     
  4. robiul
    OP

    robiul GBAtemp Advanced Fan

    Member
    538
    0
    Oct 1, 2008
    United States
    United Kingdom
    I am running 65535

    other information:
    Hollywood version 0x11
    Found IOS37
    Trucha bug enabled
    Hash access disabled
    Boot2 access disabled
    usb 2. ios tree enabled
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    yep, thats cIOSCORP
    so uninstall it
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    so use IOS250 to delete the IOS stubs

    then use IOS250 to install cIOS249

    then run the cIOSCORP uninstaller.

    doneskis.
     
  7. wrettcaughn

    wrettcaughn Misunderstood Moral Elitist

    Member
    3,785
    863
    Mar 14, 2009
    United States
    nvm, tj beat me to it
     
  8. robiul
    OP

    robiul GBAtemp Advanced Fan

    Member
    538
    0
    Oct 1, 2008
    United States
    United Kingdom
    you guys are so cool, have a nice christmas
     
  9. fchadon

    fchadon Member

    Newcomer
    15
    0
    Nov 15, 2008
    France
    THanks for the help but sorry for newb question how to install IOS250 ?
    This is a new WII from 3.4e upgraded today to 4.2 and then i run all fine (homebrew etc) and i'm block on this error for trucha downgrade.

    I try use Dop-IOS but failed to install IOS250. Seems IOS250 is a waniko patch ?

    Btw is 4.2 is multiregion ? read on howto multiregion is 4.1.

    Thanks
     
  10. fchadon

    fchadon Member

    Newcomer
    15
    0
    Nov 15, 2008
    France
    well get install trusha by installing 1.1, the guide link 1.0 that's failed with 4.2
     
  11. vegemikee

    vegemikee GBAtemp Fan

    Member
    356
    6
    Aug 17, 2008
    wait, whats the point of restoring trucha when you have cioscorp installed?
     
  12. jakelee

    jakelee Member

    Newcomer
    28
    0
    May 23, 2008
    United States
    Hi, I am having the exact same error when Installing Waninkoko's IOS249 for use with USB Loader.

    I have a Wii JAP 4.1J with D2CKey - I accidentally updated it to 4.2J which disallowed playing non-JAP games, then I followed Modify Any Wii 4.2 & Below Guide to modify the 4.2J and then downgraded it to 4.1J.

    Please let me know how you resolve this if you get a chance. Thanks....
     
  13. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    use the new dop-ios to install a patched IOS36